.item-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 16px 0;
}

.item-container__model_title {

  width: 80%;
}

.item-container__header {
  display: flex;
  align-items: center;
  margin: 8px 0;
}

.item-container__header__action label:hover {
  background-color: rgba(122, 122, 122, 0.3);
}

.item-container__header__action label {
  cursor: pointer;
  color: red;
  transition: 0.3s;
}

.item-container__header__action {
  
  background-color: rgba(255, 255, 255, 1);
  font-size: 30px;
  width: 15%;
  display: flex;
  justify-content: flex-end;
}

.item-container__header img {
  margin: 0px 8px;
  width: 5%;
}

